---
apiVersion: v1
items:
- apiVersion: v1
  data:
    operator-config.yaml: |
      apiVersion: operator.openshift.io/v1alpha1
      kind: GenericOperatorConfig
  kind: ConfigMap
  metadata:
    creationTimestamp: "2022-03-08T10:13:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:operator-config.yaml: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:13:51Z"
    name: service-ca-operator-config
    namespace: openshift-service-ca-operator
    resourceVersion: "1001"
    selfLink: /api/v1/namespaces/openshift-service-ca-operator/configmaps/service-ca-operator-config
    uid: 7997fa3f-578e-461b-b475-87ff9bd29575
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"service-ca-operator-6fd6454f86-5bbh8_a648c38b-f022-4936-8d1b-cc3800e408c6","leaseDurationSeconds":60,"acquireTime":"2022-03-08T10:44:00Z","renewTime":"2022-03-08T13:47:52Z","leaderTransitions":2}'
    creationTimestamp: "2022-03-08T10:38:55Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: service-ca-operator
      operation: Update
      time: "2022-03-08T10:38:55Z"
    name: service-ca-operator-lock
    namespace: openshift-service-ca-operator
    resourceVersion: "83385"
    selfLink: /api/v1/namespaces/openshift-service-ca-operator/configmaps/service-ca-operator-lock
    uid: 350e7382-e903-425c-9e47-5a7beeca1b1c
kind: ConfigMapList
metadata:
  resourceVersion: "83410"
  selfLink: /api/v1/namespaces/openshift-service-ca-operator/configmaps
